p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: rgba(206, 206, 206, 0.000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00cecece,endColorstr=#00cecece, gradientType=1);
background-image:url('./images/fond-de-page-web-ral-gris.png');
background-repeat: repeat;
background-attachment: fixed;
background-position: center center;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1089px;min-height:1360px;;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:right;width:1089px;height:119px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#Panel1 {display:block;overflow:hidden;position:relative;float:right;width:1089px;height:119px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(250, 250, 250, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFAFAFA,endColorstr=#FFFAFAFA, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Img5 {display:block;overflow:hidden;position:absolute;left:55px;top:42px;width:283px;height:36px;z-index:4;min-width:283px;}
#Img5Inner {position: absolute;width:283px;height:36px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:811px;top:20px;width:169px;height:86px;z-index:5;min-width:169px;}
#Img7Inner {position: absolute;width:169px;height:86px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:374px;top:15px;width:342px;height:92px;z-index:6;min-width:342px;}
#Img9Inner {position: absolute;width:342px;height:92px;border:0px;}
#PanelCenter {display:block;clear:left;overflow:hidden;position:relative;float:right;width:1089px;min-height:480px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:1089px;height:1360px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:20px;top:52px;width:62px;height:63px;z-index:9;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:293px;top:465px;width:504px;height:30px;z-index:10;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:800px;height:155px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:806px;top:226px;width:238px;height:46px;z-index:11;min-width:238px;}
#Img1Inner {position: absolute;width:238px;height:46px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:264px;top:91px;width:548px;height:75px;z-index:12;min-width:548px;}
#Img3Inner {position: absolute;width:548px;height:75px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:224px;top:317px;width:643px;height:140px;z-index:13;}
#Img8 {display:block;overflow:hidden;position:absolute;left:39px;top:226px;width:240px;height:46px;z-index:14;min-width:240px;}
#Img8Inner {position: absolute;width:240px;height:46px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:292px;top:511px;width:506px;height:337px;z-index:15;min-width:506px;}
#Img2Inner {position: absolute;width:506px;height:337px;border:0px;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:325px;top:1333px;width:440px;height:15px;z-index:16;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:315px;top:1246px;width:461px;height:24px;z-index:17;}
#Img4 {display:block;overflow:hidden;position:absolute;left:162px;top:863px;width:765px;height:357px;z-index:18;min-width:765px;}
#Img4Inner {position: absolute;width:765px;height:357px;border:0px;}
#Menu1 {display:block;z-index:2094;position:absolute;left:65px;top:119px;width:960px;height:50px;}
